#wb_header { background: transparent none repeat scroll left top; height: 354px; }
#wb_header { height: 354px; }
#wb_main { background: transparent none repeat scroll left top; height: 50px; }
#wb_main { height: 50px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("../gallery/124534a0ae447b0872b3092731a37d8e.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 858px; }
.root { width: 992px; height: 858px; overflow: visible; }
#wb_element_instance15 { left: 695px; top: 10px; min-width: 285px; width: 285px; min-height: 60px; height: 60px; display: none; z-index: 53; }
#wb_element_instance15 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: center; }
#wb_element_instance15 ul ul { background: #0d0d0d none repeat scroll left top; }
#wb_element_instance15 li { margin: 10px 10px 10px 10px; }
#wb_element_instance15 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #030303; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance15 li:hover > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance16 { left: 420px; top: 30px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 7; }
#wb_element_instance17 { left: 90px; top: 100px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 50; }
#wb_element_instance18 { left: 90px; top: 130px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; z-index: 51; }
#wb_element_instance19 { left: 90px; top: 170px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; z-index: 52; }
#wb_element_instance20 { left: 90px; top: 200px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; z-index: 54; }
#wb_element_instance21 { left: 300px; top: 90px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; z-index: 55; }
#wb_element_instance21 > div { width: 440px; height: 30px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance22 { left: 0px; top: 20px; display: block; z-index: 9000; }
#wb_element_instance23 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 354px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 504px; }
	.root { width: 992px; height: 504px; overflow: visible; }
	#wb_element_instance15 { left: 695px; top: 10px; min-width: 285px; width: 285px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance16 { left: 420px; top: 30px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance17 { left: 90px; top: 100px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 { left: 90px; top: 130px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance19 { left: 90px; top: 170px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance20 { left: 90px; top: 200px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance21 { left: 300px; top: 90px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 > div { width: 440px; height: 30px; }
}

@media (min-width: 992px) {
	#wb_header { height: 354px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 504px; }
	.root { width: 992px; height: 504px; overflow: visible; }
	#wb_element_instance15 { left: 695px; top: 10px; min-width: 285px; width: 285px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance16 { left: 420px; top: 30px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance17 { left: 90px; top: 100px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 { left: 90px; top: 130px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance19 { left: 90px; top: 170px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance20 { left: 90px; top: 200px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance21 { left: 300px; top: 90px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 > div { width: 440px; height: 30px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 354px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 504px; }
	.root { width: 992px; height: 504px; overflow: visible; }
	#wb_element_instance15 { left: 695px; top: 10px; min-width: 285px; width: 285px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance16 { left: 420px; top: 30px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance17 { left: 90px; top: 100px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 { left: 90px; top: 130px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance19 { left: 90px; top: 170px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance20 { left: 90px; top: 200px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance21 { left: 300px; top: 90px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 > div { width: 440px; height: 30px; }
}
